<!DOCTYPE html>
<html lang="en">

<meta charset="UTF-8">
<link href="fontawesome-free-5.12.1-web/css/all.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="stylesheet" type="text/css" href="aos.css">
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Ingternship</title>
<link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
<link rel="stylesheet" href="animate.min.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.css">
<link rel="stylesheet" type="text/css" href="./slick/slick.css">
<link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
<style type="text/css">
    html,
    body {
        margin: 0;
        padding: 0;
    }

    * {
        box-sizing: border-box;
    }

    .slider {
        width: 50%;
        margin: 100px auto;
    }

    .slick-slide {
        margin: 0px 20px;
    }

    .slick-slide img {
        width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }


    .slick-slide {
        transition: all ease-in-out .3s;
        opacity: .2;
    }

    .slick-active {
        opacity: .5;
    }

    .slick-current {
        opacity: 1;
    }
</style>
</head>

<body>
    <!-- Heading Start -->

    <div class="header ">
        <div class="container ">

            <nav id="navbar" class="navbar fixed-top navbar-expand-lg navbar-light ">
                <a class="navbar-brand" href="#"><img src="images/logo.png" alt=""></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02"
                    aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class=" collapse navbar-collapse justify-content-center" id="navbarTogglerDemo02">

                    <ul class="navbar-nav ">

                        <li class="nav-item">
                            <a class="nav-link " href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#whatwedo">What We Do</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#customersstories">Customer Stories</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#pricing">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contactus">Contact Us</a>
                        </li>
                    </ul>

                </div>
            </nav>

            <div class="row mt-5">

                <div  class="col-sm-12 col-lg-6 hdmg mb-5 pt-5">
                    <h2 class="">Grow Your Business with </br> Our Marketing Solutions</h2>
                    <br>
                    <span>We help our clients to increse their website <br> traffic, rankings and visibility in search
                        results.</span>
                    <br>
                    <div class="button p-3 mt-4 d-flex justify-content-center "><a href=""> Try it for free</a> </div>

                </div>

                <div class="col-sm-12  col-lg-6 hdmg order-md-last order-first px-5 ">
                    <div class="animated fadeInDownBig mr-5"> <img id="z2" src="images/rocket3.png" alt=""></div>
                    <div class=""><img id="z3" src="images/rocket4.png" alt=""></div>
                    <div class="animated fadeInUp  ml-2"> <img id="z1" src="images/rocket2.png" alt=""></div>

                </div>

            </div>

        </div>


    </div>
    <img class="rowimg" src="images/rocket1.png" alt="">
    <!-- Heading end -->

    <!-- What We Do Starts -->
    <div class="container justify-content-center mt-5 mb-5" >
        <div id="whatwedo" class="row  justify-content-center ">
            <span class="wwdspan">What We Do?</span>
        </div>

        <div class="row wwdr2 col-sm-12 justify-content-center mt-3 ">

            <span>The full service we offering is specifically <br> designed to meet your business needs.</span>

        </div>


        <div class="row mt-5 ">

            <div class="  wrapper col-sm-12 col-lg-3  justify-content-center ">
                <div class="imgwrap justify-content-center row  ">
                    <div class=" justify-content-center"> <img src="images/blobs/b1-red.png"></div>

                    <div class="c1 red"> <i class="fas fa-search"></i></div>

                </div>

                <div class="row my-3 justify-content-center mt-3 ">
                    <div class=" lorem">
                        <span class="headtext">
                            SEO Services
                        </span>
                        <br>
                    </div>
                </div>

                <div class="row justify-content-center mb-5 ">
                    <div class=" lorem">
                        <span class="">
                            Nulla vitae elit libero, a pharetra<br>
                            ague. Donec id elit non mi porta <br>
                            gravida at eget metus. Cras justo.
                        </span><br>
                    </div>
                </div>

            </div>

            <div class="  wrapper col-sm-12 col-lg-3 justify-content-center ">
                <div class="imgwrap justify-content-center row  " >
                    <div class=" justify-content-center" > <img src="images/blobs/b1-blue.png"></div>

                    <div class="c1 blue"> <i class="fas fa-columns"></i></div>

                </div>

                <div class="row my-3  justify-content-center mt-3 ">
                    <div class=" lorem">
                        <span class="headtext">
                            Web Design
                        </span>
                        <br>
                    </div>
                </div>

                <div class="row justify-content-center mb-5 ">
                    <div class=" lorem">
                        <span class="">
                            Nulla vitae elit libero, a pharetra<br>
                            ague. Donec id elit non mi porta <br>
                            gravida at eget metus. Cras justo.
                        </span><br>
                    </div>
                </div>

            </div>


            <div class="  wrapper col-sm-12 col-lg-3 justify-content-center ">
                <div class="imgwrap justify-content-center row  ">
                    <div class=" justify-content-center"> <img src="images/blobs/b1-green.png"></div>

                    <div class="c1 green"> <i class="fas fa-share-alt"></i></div>

                </div>

                <div class="row my-3 justify-content-center mt-3 ">
                    <div class=" lorem">
                        <span class="headtext">
                            Social Engagement
                        </span>
                        <br>
                    </div>
                </div>

                <div class="row justify-content-center mb-5 ">
                    <div class=" lorem">
                        <span class="">
                            Nulla vitae elit libero, a pharetra<br>
                            ague. Donec id elit non mi porta <br>
                            gravida at eget metus. Cras justo.
                        </span><br>
                    </div>
                </div>

            </div>

            <div class="  wrapper col-sm-12 col-lg-3 justify-content-center ">
                <div class="imgwrap justify-content-center row  ">
                    <div class=" justify-content-center"> <img src="images/blobs/b1-purple.png"></div>

                    <div class="c1 purple"> <i class="fas fa-tasks"></i></div>

                </div>

                <div class="row my-3 justify-content-center mt-3 ">
                    <div class=" lorem">
                        <span class="headtext">
                            Content Marketing
                        </span>
                        <br>
                    </div>
                </div>

                <div class="row justify-content-center mb-5 ">
                    <div class=" lorem">
                        <span class="">
                            Nulla vitae elit libero, a pharetra<br>
                            ague. Donec id elit non mi porta <br>
                            gravida at eget metus. Cras justo.
                        </span><br>
                    </div>
                </div>

            </div>
        </div>
        <!-- What we do ends -->

        <!-- Why Choose Us starts -->


        <div class="row mt-5">
            <div class="col-12 col-lg-6  " data-aos="fade-right" >
                <img class="conceptimage" src="images/concept8.png" alt="">


            </div>


            <div class="col-sm-12 col-lg-6 order-first order-lg-last "  >
                <div class="ml-5 ">
                    <span class="wwdspan  ">Why Choose us?</span>
                    <div class=" lorem mt-3">
                        <span class="wcaheading ">
                            Why is Search Engine Optimization<br>
                            important for your business?
                        </span>
                        <br>
                    </div>
                    <div class=" lorem mt-4">
                        <span class="wcatext">
                            Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Cras mattis consectetur purus
                            sit arnet fermentum. Vestibulum id lig ula porta felis euisrnod semper. Fusce dapibus,
                            tellus ac cursus commodo, tortor mauris condimenturn nibh, ut fermentum massa justo sit amet
                            risus.
                        </span><br>
                    </div>

                    <div class=" lorem mt-4">
                        <span class="wcatext"><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Aenean eu leo quam ornare. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Nuflam quis risus eget mollis. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Donec elit non mi porta gravida. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Fusce dapibus cursus commodo. <br>
                        </span><br>
                    </div>

                </div>
            </div>


        </div>


        <!-- Why Choose Us ends -->



        <!-- Our process starts -->


        <div class="row my-5">



            <div class="col-sm-12 col-lg-6  order-first mt-5 "data-aos="fade-up" >
                <div class="ml-5 ">
                    <span class="wwdspan  ">Our Process</span>
                    <div class=" lorem mt-3">
                        <span class="wcaheading ">
                            We bring solutions to make life<br>
                            easier for our customers
                        </span>
                        <br>
                    </div>
                    <div class="mt-3 row">
                        <div class="col-2  ">
                            <img src="images/blobs/b1-blue-not.png">
                            <div class="opicons blue"> <i class="far fa-lightbulb"></i></div>
                        </div>
                        <div class="col-10 pl-5 ">

                            <div class="row"><span class="mt-2 ophead ">
                                    Collect Ideas
                                </span>
                            </div>
                            <div class="row">
                                <span class=" optext mt-2  ">
                                    Nulla vitae elit libero, a pharetra augue. Donee id elit non <br> mi porta gravida
                                    at eget metus. Cras justo.
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="mt-3 row">
                        <div class="col-2  ">
                            <img src="images/blobs/b1-grn-not.png">
                            <div class="opicons green"> <i class="far fa-folder"></i></div>
                        </div>
                        <div class="col-10 pl-5 ">

                            <div class="row"><span class="mt-2 ophead ">
                                    Data Analysis
                                </span>
                            </div>
                            <div class="row">
                                <span class=" optext mt-2  ">
                                    Nulla vitae elit libero, a pharetra augue. Donee id elit non <br> mi porta gravida
                                    at eget metus. Cras justo.
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="mt-3 row">
                        <div class="col-2  ">
                            <img src="images/blobs/b1-yel-not.png">
                            <div class="opicons yellow"> <i class="far fa-heart"></i></div>
                        </div>
                        <div class="col-10 pl-5 ">

                            <div class="row"><span class="mt-2 ophead ">
                                    Magic Touch
                                </span>
                            </div>
                            <div class="row">
                                <span class=" optext mt-2  ">
                                    Nulla vitae elit libero, a pharetra augue. Donee id elit non <br> mi porta gravida
                                    at eget metus. Cras justo.
                                </span>
                            </div>
                        </div>
                    </div>
                </div>


            </div>

            <div class="col-12 col-lg-6 mt-4 " data-aos="fade-left" >
                <img class="conceptimage" src="images/concept1.png" alt="">


            </div>

        </div>
        <!-- Our process ends-->
        <!-- Our Personal solutions starts -->

        <div class="row mt-5">
            <div class="col-12 col-lg-6 pt-5 pl-5 " data-aos="fade-up-right" >
                <img class="conceptimage" src="images/concept3.png" alt="">


            </div>


            <div class="col-sm-12 col-lg-6 order-first order-lg-last mt-5 pt-5 "  >
                <div class="ml-5 ">
                    <span class="wwdspan  ">Our Personalized Solutions</span>
                    <div class=" lorem mt-3">
                        <span class="wcaheading ">
                            Just sit and relax while we take care<br>
                            of your business needs
                        </span>
                        <br>
                    </div>
                    <div class=" lorem mt-4">
                        <span class="wcatext">
                            Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Cras mattis consectetur purus
                            sit arnet fermentum. Vestibulum id lig ula porta felis euisrnod semper. Fusce dapibus,
                            tellus ac cursus commodo, tortor mauris condimenturn nibh, ut fermentum massa justo sit amet
                            risus.
                        </span><br>
                    </div>

                    <div class=" lorem mt-4">
                        <span class="wcatext"><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Aenean eu leo quam ornare. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Nuflam quis risus eget mollis. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Donec elit non mi porta gravida. <br><i class="fas fa-check blue"></i>&nbsp;&nbsp;
                            Fusce dapibus cursus commodo. <br>
                        </span><br>
                    </div>

                </div>
            </div>


        </div>

        <!-- Our Personal soultions ends -->
    </div>

    <!-- Customers Stories Section -->


    <div class="css  cssbg ">
        <div class="container mt-5 ">

            <div class="row justify-content-center mt-5 pt-5 ">

                <span id="customersstories" class="wwdspan  ">Customers Stories</span>
            </div>
            <div class="container cssbg mt-3 ">
                <div class="row justify-content-center "data-aos="flip-up">
                    <span class="wcaheading ">
                        Customer satisfaction is our major goal.<br>
                        See what our customers are saying about us. <br>
                    </span>
                </div>
                <div class="row cus ">
                    <section class="varslide variable slider">
                        <div class="customers px-5 py-4">
                            <span class="wcatext mt-2">
                                "Sed posuere consectetur est at <br>
                                lobortis. Lorem ipsum dolor sit<br>
                                amet, consectetur adipiscing elit.<br>
                                Duis mollis, est non commodo<br>
                                luctus, nisi erat porttitor ligula."<br>
                            </span><br>
                            <div class="customersaid  ">
                                <div class=" abs custext">
                                    <img class="customerimg " src="images/blobs/customer-t1.png" alt="">
                                </div>

                                <div class="  abstext abs ml-3  ">
                                    <span class=" abs ophead">
                                        Connor Gibson
                                    </span><br>
                                    <span class=" abs custjob">
                                        Financial Analyst
                                    </span>
                                </div>
                            </div>
                        </div>

                        <div class="customers px-5 py-4">
                            <span class=" wcatext mt-2">
                                "Vivamus sagittis lacus vel augue <br>
                                laoreet rutrum faucibus dolor <br>
                                auctor. Vestibulum id ligula porta <br>
                                felis euismod sem per. Cras justo <br>
                                odio, dapibus ac facilisis." <br>
                            </span><br>

                            <div class="customersaid  ">
                                <div id="customerimg" class="  abs custext">
                                    <img id="customerimg" class=" customerimg" src="images/blobs/customer-t2.png" alt="">

                                </div>

                                <div class=" abstext abs ml-3  ">
                                    <span class=" abs ophead">
                                        Coriss Ambady
                                    </span><br>
                                    <span class=" abs custjob">
                                        Marketing Specialist
                                    </span>
                                </div>
                            </div>
                        </div>

                        <div class="customers px-5 py-4">
                            <span class="wcatext mt-2">
                                "Duis mollis, est non commoclo <br>
                                luctus, nisi erat porttitor ligula, <br>
                                eget lacinia odio sem nec elit. Cras <br>
                                justo odio, dapibus ac facilisis in, <br>
                                egestas eget quam venenatis." <br>
                            </span><br>

                            <div class="customersaid ">
                                <div class=" abs custext">
                                    <img class="customerimg" src="images/blobs/customer-t3.png" alt="">
                                </div>

                                <div class=" abstext abs ml-3  ">
                                    <span class=" abs ophead">
                                        Barclay Widerski
                                    </span><br>
                                    <span class=" abs custjob">
                                        Sales Manager
                                    </span>
                                </div>
                            </div>
                        </div>

                    </section>


                </div>

            </div>

            <!-- Customers Stories Section Ends-->

            <!-- Our Pricing Section Starts -->
            <div id="pricing" class="row justify-content-center mt-5">

                <div class="col-sm-12  col-md-5"  >
                    <span class="wwdspan  ">Our Pricing</span><br>
                    <span class="wcaheading ">
                        We offer great prices,<br>
                        Premium Products and quality <br>
                        service for your business.
                    </span><br>
                    <div class="mt-4 ">
                        <span class="optext ">
                            Nulla vitae elit libero, a pharetra augue. Donec ullamcorper <br> mina non metus auctor
                            fringitla. Maecenas sed diem eget <br> risus varius blandit sit amet non magna. Nulla vitae
                            elit libero, <br> a pharetra augue. Cras justo odio, dapibus ac facilisis in ,<br> egestas
                            eget quam. Sed posuere consectetur est.


                        </span>
                    </div>
                </div>

                <div class="col-sm-12 col-lg-7 justify-content-center mt-2" >
                    <div class="plan plan1 col-sm-12 col-lg-4  justify-content-center  py-5  " >

                        <span class="wcaheading"> <sub class="price">$</sub> <b class="nine">9</b> <sub class="price">/
                                month</sub></span>
                        <div class="bplan"><span><b>Basic Plan</b></span></div><br>
                        <span class="optext plantext">
                            <b>1</b> Project <br>
                            <b>100K</b> API Access <br>
                            <b>100MB</b> Storage <br>
                            Custom <b>Cloud</b> Services <br>
                            Weekly <b>Reports</b><br>
                            7/24 <b>Support</b><br>

                        </span>
                        <div class="row justify-content-center">
                            <div class="button2 mt-4 p-2 buttonchoose  d-flex justify-content-center "><a href="">
                                    choose plan</a> </div>
                        </div>

                    </div>

                    <div class="plan col-sm-12 col-lg-4 justify-content-center plan2 py-4">

                        <span class="wcaheading"> <sub class="price">$</sub> <b class="nine">9</b> <sub class="price">/
                                month</sub></span> <br>
                        <span class="pplan"><b>Premium Plan</b></span><br>
                        <span class="optext plantext"><br>
                            <b>5</b> Project <br>
                            <b>100K</b> API Access <br>
                            <b>200MB</b> Storage <br>
                            Custom <b>Cloud</b> Services <br>
                            Weekly <b>Reports</b><br>
                            7/24 <b>Support</b><br>
                        </span>
                        <div class="row justify-content-center ">
                            <div class="button2 mt-4 p-2 buttonchoose  d-flex justify-content-center "><a href="">
                                    choose plan</a> </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Our Pricing Section Ends -->


            <!-- Lets Talk Starts -->

            <div class="row mt-5">
                <div class="col-12 col-lg-6 pt-5 pl-5 " data-aos="fade-down-up" >
                    <img class="conceptimage" src="images/concept12.png" alt="">


                </div>


                <div class="col-sm-12 col-lg-6 order-first order-lg-last mt-5 pt-5 ">
                    <div class="ml-5 ">
                        <span class="wwdspan  ">Let's Talk</span>
                        <div class=" lorem mt-3">
                            <span class="wcaheading ">
                                Lets make something great together <br>
                                If you got any questions, don't <br> hesitate to get in touch with us
                            </span>
                            <br>
                        </div>
                        <div class=" lorem mt-4">
                            <span class="wcatext">
                                Cras just odio, dapibus ac facilisis in, egestas eget quam. Nullam quis risus eget urna
                                mollis ornare vel eu leo. Maecenas faucibus mollis interdum. Aenean lacinia bibendum
                                nulla sed consectetur.

                            </span><br>
                        </div>
                        <div class="button2 py-2 mt-4 d-flex justify-content-center "><a href="">contact us</a> </div>
                    </div>

                </div>
            </div>


        </div>
        <!-- Lets Talk Ends -->
    </div>

    <!-- Analyze Now Starts -->
    <div class="header mb-5 pb-5">
        <div class="container">
            <div class=" row  justify-content-center mt-4 py-5">
                <div class="mt-5">
                    <span class="wwdspan anhd  ">Analyze Now</span><br>

                    <span class="wcaheading antxt mt-3 ">
                        Wonder how much faster your webiste can go? <br>
                        Easly check your SEO Score now.</span>
                    <div class="row justify-content-center"></div>
                    <form class="form-inline justify-content-center mt-4">
                        <div class="form-group mb-5 mr-3 ">
                            <label for="staticEmail2" class="sr-only">Email</label>
                            <input type="text" class="form-control-plaintext mb-5" id="staticEmail2"
                                placeholder="Email Address">
                            <button type="submit" class=" mb-5 ml-2">Analyze</button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>

    </div>

    <!-- Analyze Now Ends -->

    <img class="rowimg rowimg2  " src="images/rocket1.png" alt="">
    <!-- Footer Starts -->

    <div id="contactus" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6">
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <div class="row">
                                <span class="footerheading ">Popular Posts</span>

                            </div>
                            <a href="">
                                <div class="row pl-0 my-3  posts ">
                                    <div class="col-3 pl-0">
                                        <img class="footerimg" src="images/footer-a1.jpg" alt="">
                                    </div>
                                    <div class="col-9 footertxt">
                                        <div class="row ml-1"><span>Magnia Mollis Ultricies</span></div>
                                        <div class="row ml-1 mt-2 footerdate">
                                            <div><i class="far fa-clock"></i></div>&nbsp;12 nov 2017 &nbsp&nbsp&nbsp
                                            &bull;<div class="ml-3"><i class="far fa-comment"></i> &nbsp4</div>
                                        </div>
                                    </div>
                                </div>
                            </a>

                            <a href="">
                                <div class="row pl-0 my-3  posts">
                                    <div class="col-3 pl-0">
                                        <img class="footerimg" src="images/footer-a2.jpg" alt="">
                                    </div>
                                    <div class="col-9 footertxt">
                                        <div class="row ml-1"><span>Ornare Nullam Risus</span></div>
                                        <div class="row ml-1 mt-2 footerdate">
                                            <div><i class="far fa-clock"></i></div>&nbsp;12 nov 2017 &nbsp&nbsp&nbsp
                                            &bull;<div class="ml-3"><i class="far fa-comment"></i> &nbsp4</div>
                                        </div>
                                    </div>
                                </div>
                            </a>
                            <a href="">
                                <div class="row pl-0 my-3 posts ">
                                    <div class="col-3 pl-0">
                                        <img class="footerimg" src="images/footer-a3.jpg" alt="">
                                    </div>
                                    <div class="col-9 footertxt">
                                        <div class="row ml-1"><span>Euismod Nullam</span></div>
                                        <div class="row ml-1 mt-2 footerdate">
                                            <div><i class="far fa-clock"></i></div>&nbsp;12 nov 2017 &nbsp&nbsp&nbsp
                                            &bull;<div class="ml-3"><i class="far fa-comment"></i> &nbsp4</div>
                                        </div>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-12 col-lg-6">
                            <div class="row">
                                <span class="footerheading ">Tags</span>
                            </div>
                            <div class="row mt-2  ftrbtn">
                                <button type="submit" class=" btnsl mt-2 px-2">Still Life</button>

                                <button type="submit" class="  ml-2 mt-2 px-2">Urban</button>
                            </div>

                            <div class="row ftrbtn">
                                <button type="submit" class=" mt-2 px-2">Nature</button>

                                <button type="submit" class=" btnls  ml-2 mt-2 ">Landscape</button>
                            </div>


                            <div class="row">
                                <span class="footerheading  mt-5">Categories</span>
                            </div>
                            <div class="row mt-2 mr-0  p-0">
                                <div class="col-6 p-0">
                                    <a href=""><span class="posts categories">&bull; Lifestyle (21)</span><br> </a>
                                    <a href=""><span class="posts categories">&bull; Photo (19)</span><br> </a>
                                    <a href=""><span class="posts categories">&bull; Journal (16)</span><br> </a>

                                </div>

                                <div class="col-6 p-0">
                                    <a href=""><span class="posts categories">&bull; Works (7)</span><br> </a>
                                    <a href=""><span class="posts categories">&bull; Still Life (9)</span><br> </a>
                                    <a href=""><span class="posts categories">&bull; Travel (17)</span><br> </a>

                                </div>

                            </div>



                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="row">
                        <div class=" col-6">

                            <div class="row mt-2">
                                <span class="footerheading  ">Get In Touch</span>
                            </div>
                            <div class="row mt-3">

                                <span class=" categories">Moonshine St. 14/15</span><br>
                            </div>
                            <div class="row"><span class="categories">Nis, Serbia</span><br>
                            </div>

                            <div class="row mt-3">
                                <div class="col-6 p-0">
                                    <span class=" categories">info@email.com</span><br>
                                    <span class="categories">+00(123) 456 78 90</span><br>
                                </div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="row mt-2">
                                <span class="footerheading  ">Learn More</span>
                            </div>


                            <div class="row mt-3">
                                <div class="col-6 p-0">
                                    <a href=""><span class=" posts categories">About Us</span><br></a>
                                    <a href=""><span class="posts categories">Our Story</span><br></a>
                                    <a href=""><span class="posts categories">Projects</span><br></a>
                                </div>
                            </div>

                        </div>

                    </div>


                    <div class="row">
                        <div class="col-6">
                            <div class="row mt-3">
                                <span class="footerheading  ">Elsewhere</span>
                            </div>
                            <div class="row mt-3">
                                <a href="">
                                    <div class="mx-2 posts  social"><i class="fab fa-twitter"></i> </div>
                                </a>
                                <a href="">
                                    <div class="mx-2 posts social"><i class="fab fa-facebook"></i> </div>
                                </a>
                                <a href="">
                                    <div class="mx-2 posts social"><i class="fab fa-instagram"></i> </div>
                                </a>
                                <a href="">
                                    <div class="mx-2 posts social"><i class="fab fa-vimeo-v"></i> </div>
                                </a>
                                <a href="">
                                    <div class="mx-2 posts social"><i class="fab fa-youtube"></i> </div>
                                </a>
                            </div>

                        </div>

                        <div class="col-6">
                            <div class="row  ">
                                <span class="footerheading  ">Need Help?</span>
                            </div>


                            <div class="row mt-3">
                                <div class="col-6 p-0">
                                    <a href=""><span class=" posts categories">Support</span><br></a>
                                    <a href=""><span class="posts categories">Get Started</span><br></a>
                                    <a href=""><span class="posts categories">Contact Us</span><br></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Footer Ends -->

<!-- scripts -->
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script src="aos.js"></script>
    <script>
      AOS.init();
    </script>
    <script src="script.js"> </script>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
    <script src="./slick/slick.js" type="text/javascript" charset="utf-8"></script>
    <script type="text/javascript">
        $(document).on('ready', function () {


            $(".variable").slick({
                dots: true,
                infinite: true,
                variableWidth: true
            });
            $(".lazy").slick({
                lazyLoad: 'ondemand', // ondemand progressive anticipated
                infinite: true
            });
        });
    </script>
<!-- scripts ends -->
</body>

</html>